Use_docbook-xsl.patch
Use_UTF-8.patch
Use_novalid.patch
No_multibloc.patch
No_dvi.patch
0006-Use-local-resolver-thus-avoiding-network-access.patch
0007-Use-proper-www.oasis-open.org-URL.patch
0008-Workaround-incorrect-detection-of-ISO-8859-files.patch
fix_ftbfs_utf8.patch
